[general]
version = 2
name = High Detail
definition = lulzbot_redgum_yellowfin

[metadata]
type = quality
material = n-vent_(Taulman)_lulzbot_redgum_yellowfin
quality_type = high detail
setting_version = 4

[values]
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_full_layer = =max(1, int(math.floor((cool_fan_full_at_height - resolveOrValue('layer_height_0')) / resolveOrValue('layer_height')) + 2))
cool_fan_speed_max = 100
cool_fan_speed_min = 100
cool_min_speed = 5
infill_before_walls = False
infill_pattern = lines
layer_0_z_overlap = 0.5
layer_height = 0.15
layer_height_0 = 0.25
line_width = 0.5
material_bed_temperature = 75
material_print_temperature = 225
material_wipe_temperature = 175
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.5
retraction_hop = 0.5
retraction_hop_enabled = True
retraction_hop_only_when_collides = True
retraction_min_travel = 2.1
retraction_speed = 10
skin_no_small_gaps_heuristic = False
skirt_brim_minimal_length = 400
skirt_gap = 10
speed_infill = 30
speed_print = 42.5
speed_topbottom = 20
speed_travel = 175
speed_wall_0 = 10
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 1.05
wall_thickness = 1.5
z_seam_type = back
switch_extruder_retraction_amount = 5
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

